--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Transfer money to one or more recipients.
- !ruby/struct:SM::Flow::VERB 
  body: "  gateway.transfer 1000, 'bob@example.com',\n    :subject =&gt; &quot;The money I owe you&quot;, :note =&gt; &quot;Sorry it's so late&quot;\n\n  gateway.transfer [1000, 'fred@example.com'],\n    [2450, 'wilma@example.com', :note =&gt; 'You will receive another payment on 3/24'],\n    [2000, 'barney@example.com'],\n    :subject =&gt; &quot;Your Earnings&quot;, :note =&gt; &quot;Thanks for your business.&quot;\n"
full_name: ActiveMerchant::Billing::PaypalCommonAPI#transfer
is_singleton: false
name: transfer
params: (*args)
visibility: public
